List of all members
clan::RasterizerState Class Reference
clanDisplay Display

Rasterizer state setup. More...

`#include <rasterizer_state.h>`

## Public Member Functions
Construction
| RasterizerState ()
| Constructs a null instance. More...
| RasterizerState (GraphicContext &context, const RasterizerStateDescription &desc)
| Constructs a Texture. More...
Attributes
bool | is_null () const
| Returns true if this object is invalid. More...
RasterizerStateProvider * | get_provider () const

## Detailed Description

Rasterizer state setup.

The documentation for this class was generated from the following file:

- rasterizer_state.h